how to install a package from fiesty fawn in Edgy

Denis Witt witt at cat06.de
Wed Mar 7 15:50:36 GMT 2007


H.S. schrieb:

> So, in general, how do I install a package from an upstream version of 
> Ubuntu into the current stable version? I want to install some packages 
> from herd5 or Fiesty into Edgy.

In addition to Alans post: There is a backports-repository with packages
that has been backported from feisty to edgy. I don't use this
repository, but maybe the package you need is already available there.

You could reach the backport-repository by adding the following line to
/etc/apt/sources.list:

deb http://de.archive.ubuntu.com/ubuntu/ edgy-backports main restricted
universe multiverse

You may replace "de.archive.ubuntu.com" by a mirror near you.

Bye for now!





More information about the ubuntu-users mailing list